Affected packages

Packages affected by dbus-common upgrade from 1:1.12.14-1.fc30 to 1:1.12.16-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
community-mysql build 4 4 months ago
racoon2 build 4 4 months ago
resource-agents build 4 4 months ago
389-ds-base build 4 4 months ago
dnscrypt-proxy-gui build 4 4 months ago
uom-se build None a month ago
compile-command-annotations build None 4 months ago
takari-archiver build None 4 months ago
takari-filemanager build None 4 months ago
takari-lifecycle build None 4 months ago
takari-incrementalbuild build None 4 months ago
takari-pom build None 4 months ago
takari-plugin-testing build None 4 months ago
apache-commons-vfs build None 4 months ago
enki build None 4 months ago
nodejs-pg-cursor build None 4 months ago
rubygem-mysql2 build None 4 months ago
libsbml build None 4 months ago
mate-applets build None 4 months ago
R-lambda.r build None 4 months ago
R-futile.logger build None 4 months ago
plymouth-kcm build None 4 months ago
qtcurve build None 4 months ago
plasma-discover build None 4 months ago
erlang-eleveldb build None 4 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by dbus-common upgrade from 1:1.12.14-1.fc30 to 1:1.12.16-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.